qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Taylor <sque...@SDF.ORG>
Subject Ruby gem 'qpid_messaging'
Date Mon, 28 Nov 2016 19:00:20 GMT
I'm trying to install the Ruby gem 'qpid_messaging' version
1.35.0 from rubygems.org and it's failing (different
messages depending on how I try to get it working) during
the g++ compile. 

Has anyone used/installed this gem recently?
https://rubygems.org/gems/qpid_messaging/versions/1.35.0

Where is the correct venue to ask questions on installation
and working of the gem?  

Thanks,
Gary

-- 
squeaky@sdf.lonestar.org
SDF Public Access UNIX System - http://sdf.lonestar.org

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message